body {
    font-family: Helvetica, sans-serif;
    font-size: 0.75em;
    color: #000;
   	/*background-color:#112F3C;*/
    background: url(../nps/bg.gif) repeat 0 0;
	text-align: center; /* for IE */

}
*{
    margin: 0;
    padding: 0;
}
hr{
    display: none;
}
img{
    border: none;
}
a.skip{ /* skip to content */
    position: absolute;
    left: -1000em;
    width: 20em;
}
/* --------------------------- */
.sheet{
   
    width: 853px;
    margin: 0 auto 0 auto;
    text-align: left;
	background: url(../nps/mainbg.gif) repeat-y 0 0;
}
[class="sheet"]
{
width:832px;
}

#mainMenu ul
{
float:right;	
  list-style-type:none;
  margin:0;
  padding:0;
	
}

#mainMenu li
{
margin:    0;
padding:0;
}


#mainMenu
{
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;	
	background: url(../nps/navibg.gif) no-repeat 0px 0px;
	width:250px;
	height:210px;
	float:right;
	margin-right:21px;
	margin-top:-33px;
	padding-top:50px;
	z-index:0;
}



#mainMenu ul li a
{
display:block;
width:    214px;
padding:3px 0 3px 30px;
text-decoration:  none;
background: url(../nps/arrow.gif) no-repeat 7px 7px;
color:    #fff;
margin-bottom:-1px;
}
#mainMenu ul li a.sub
{
	background: url(../nps/arrow.gif) no-repeat 11px 7px;
}
#mainMenu ul li a.sub:hover,#mainMenu ul li.active a.sub 
{
	background: url(../nps/overbg.gif) no-repeat 4px 0px;
	width:181px;
}
.infobox
{
	height:auto;
	float:right;
	margin-right:39px;
	margin-top:15px;
}
[class="infobox"]
{
	margin-right:56px;
}
#mainMenu ul li a.preise
{
	margin-top:2px;
	margin-bottom:2px;
}
.linkrot
{
	font-decoration:underline;
	color:#e10101 !important;
}
#mainMenu a:hover
{
width:214px;
background: url(../nps/overbg.gif) no-repeat 0px 0px;

}

#mainMenu ul li.active a
{
width:212px;
background: url(../nps/overbg.gif) no-repeat 0px 0px;

}

table 
{
	border: solid #e3ecf5 1px;
	padding:2px;
	
}
table tr
{
	border: solid #000 1px;
	background-color:#e3ecf5;
	font-weight:normal;
	line-width:1px;
}
table tr td 
{
	background-color:#e3ecf5;
	color:#000;

	
}
table tr td p
{
	margin: 5px 0 5px 5px;
}
table ul li
{
	list-style-type:none;
	background-color:#e3ecf5;
}
.content
{
	float:left;
	width:509px;
	height:auto;
	margin-left:20px;
	padding-top:15px;
	padding-bottom:20px;
}

[class=content]
{
	float:left;
	width:500px;
	height:auto;
	padding-left:25px;
	padding-top:15px;
	}



#clear
{
	clear:both;
}

#logo
{
	margin:0 0 29px 45px;
	padding-top:50px;
	width:853px;
}
#head
{	
	margin:0 0 0 0;
	width:548px !important;
	margin-left:10px;
	border-bottom:solid 1px #0c3a62;
}

#teaser
{
	float:right;
	background: url(../nps/teaser.jpg) no-repeat 0px 0px;
	width:247px;
	height:363px;
	margin-right:36px;
}

h1
{
	font-family:Helvetica, Arial, sans-serif;
	font-size:1.5em;
	font-weight:bold;
	color:#e10001;
	margin-bottom:1em;
}
h1.thin
{
	font-weight:normal;
}

h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	margin-bottom:0.5em;
	font-weight:bold;
	color:#00a03e;
	padding-bottom:3px;
}
hr, hr.navi {

	background-color:#00a03e;
	color:#00a03e;
	border: 0 none;
	height: 1px;
	clear: both;
	display: block;
	width: 350px;
	margin: 10px 0 3px 0;
	
}
.teasertext1
{

	float:left;
	margin-left:13px;
	margin-top:180px;
}
[class="teasertext1"]
{
	margin-left:25px;
}
.teasertext2
{

float:left;
margin-left:3px;
margin-top:180px;
}
hr.navi
{
	background-color:#fff;
	color:#fff;
	width:12em;
	margin-left:15px;
	margin-top:20px;
	margin-bottom:10px;
}
#searchform
{
    margin: 0;
    display: block;
}

#searchForm label{
    color: #000;
    display: block;
	padding-top:3px;
	padding-right:3px;
	float:left;
}

#searchForm input
{
    margin: 0px 0 0px 0px;
    padding: 1px;
    width: 92px;
    height: 15px;
	border: 1px solid #999;
    color: #000;
    float: left;
	background: url(../nps/search.gif) left no-repeat #fff;
	padding-left:8px;
}

#searchForm input.submit
{
    margin: 0 0 0 2px;
    padding-bottom: 5px;
    width: 30px;
    height: 19px;
    float: left;
    font-size: 0.9em;
    color: #000000;
    background-color: #DDDDDD;
    border: 1px solid #999;
	background: url() left no-repeat #ddd;
	padding-left:0px
}

.schwarz
{
	color:#666;
}
p
{
	margin-bottom:10px;
	padding: 0;
	line-height:1.3em;
	padding-right:30px;
}

div.content ul li
{
	list-style-type:none;
	background: url(../nps/listen.gif) no-repeat 5px 4px;
	padding-left:10px;
}
.suche
{
	position:relative;
	left:-6px;
	top:10px;
	float:right;
}

.bobbels
{
	float:right;
	position:relative;
	top:-50px;
	left:-40px;
}

.barrierefrei
{
	margin-left:15px;
}
a.untermenu
{
	color:#00A6EB;
	text-decoration:none;
}
a.untermenu:hover
{
	text-decoration:underline;
}

#linie
{
	height:20px;
	width:100%;
	background-color:#6bbf94;
	float:left;
}

#footer img
{
	height:10px;
	margin:0 3px 0 3px;
	width:720px;
}

#footer a
{
	text-decoration:none;
	font-size:0.9em;
	color:#007237;	
}
div.content ul li p
{
	padding-left:10px;
}
div.floatleft
{
	float:left;
	border: solid 1px #6bbf94;
	padding:3px;
	margin:10px 10px 10px 0; 
	font-size:0.8em;
	color:#00a03e;
	width:150px;
	line-height:1.1em;
}
div.floatright
{
	float:right;
	border: solid 1px #6bbf94;
	padding:3px;
	margin:10px 80px 10px 10px; 
	font-size:0.8em;
	color:#00a03e;
	width:150px;
	line-height:1.1em;
	
}

#produktbox
{
	width:430px;
	height:auto;
	background-color:#eee;
	border-top:solid 5px #007327;
	padding:10px 0 10px 10px;

}

.gruen
{
	color: #007327;
}

.border
{
border: solid 1px #6bbf94;
padding:3px;
margin-bottom:5px;
}

#inhalt
{
	 background: #fff url(../nps/bg.gif) repeat-y 3px 3px;
	
	float:left;
	
}



.small
{
	font-size:0.8em;
	line-height:1.2em;
}
--------------------------
form#kontakt{
	width: 200px; 
	margin-bottom: 70px;
}

form#kontakt fieldset{
	clear: both;
	float: left;
	width: 352px; 
	padding: 5px 15px 5px 15px;
	margin-bottom: 1em;
	border: 1px solid #eee;
}
form#kontakt legend{
	margin-bottom: 5px;
	font-size: 0.8em;
	color: #666;
}
form#kontakt label{
	float: left; 
	display: block; 
	width: 85px;
}
form#kontakt input, form#kontakt textarea, form#kontakt select{
	width: 255px;
	padding: 1px 2px 1px 2px;
	margin-bottom: 3px;
	background: #fff;
	border: 1px solid #461E00;
}
form#kontakt input.submit, form#kontakt select{
	width: 261px;
}
form#kontakt input.submit{
	margin-left: 101px;
	background: #ddd;
}
form#kontakt textarea{
	font-family: arial, sans-serif;
	font-size: .9em;
	height: 8em;
}
form#kontakt .small{
	width: 100px;
}
form#kontakt .medium{
	width: 137px;
}
